/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

.slider-container {
	margin: auto;
}

.banner-logo {
	text-align: center;
}

.banner-logo img {
	width: 100%;
	display: block;
}

.banner-contact {
	font-size: 14px;
	color: #000000;
	padding-top: 53px;
}

.banner-contact H1 {
	color: #773cbe;
	font-size: 33px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 0px;
	line-height: 14px;
}

.banner-contact p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 18px;
}

/* start sub tools */
.banner-social-container {
	text-align: right;
	margin: 0px;
	line-height: normal;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom:10px;
	padding-left: 0px;
}
.banner-social {
		padding-top: 10px;
}


/* end sub tools */



/* Start Search Form */


.top-banner-search {
	text-align: right;
	padding-top: 45px;
	margin: auto;
}

.top-banner-search input {
	display: inline;
}

.top-banner-search form {
	margin-bottom: 0px;
}

#banner-search-btn {
	background: #0099ff;
	color: white;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	-o-border-radius: 0 3px 3px 0;
	border-left-style: none;
	border-right: 1px none #58595b;
	border-bottom: 1px none #58595b;
	border-top: 1px none #58595b;
	font-weight: bold;
}

#banner-search-box {
	background: #eee;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	border-bottom: 1px none #58595b;
	width: 170px;
	border-left: 1px none #58595b;
	border-right: 0 none;
	border-top: 1px none #58595b;
}

/* End Search Form */

/* Start Navs */

.prime-nav {
	margin-top: 0px;
}


div.prime-nav ul {
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    display:-ms-flexbox;
    display:-webkit-box;
    display:-webkit-flex;
    display:flex;
    flex-wrap:wrap;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    width:100%;
}

div.prime-nav ul a {
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	align-items: center;
	color: #FFFFFF;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	font-size: 14px;
	justify-content: center;
	line-height: 32px;
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0;
	text-decoration: none;
}

div.prime-nav ul li {
    -ms-flex:1 1 auto;
    -webkit-box-flex:1;
    -webkit-flex:1 1 auto;
    flex:1 1 auto;
    position:relative;
	background-color: #807F7F;
}

div.prime-nav ul li.current-menu-item {
	background-color: #807F7F;
}

div.prime-nav ul li:hover, li.selected a  {
    background:#773cbe;
}

div.prime-nav ul ul {
    background:#807F7F;
    border:none;
    display:none;
    left:0;
    padding:0;
    position:absolute;
    top:100%;
    width:auto;
}

div.prime-nav ul ul li {
    float:none;
    width:200px;
}

div.prime-nav ul ul a {
    -ms-flex-pack:start;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    display:block;
    justify-content:flex-start;
    line-height:140%;
    padding:10px 15px;
}

div.prime-nav ul ul ul {
    left:100%;
    top:0;
}

div.prime-nav ul li:hover > ul {
    display:block;
}



.base-nav {
	margin: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	width: 100%;
	color: #6c6c6c;
}

div.base-nav {
	overflow: visible;
	text-align: center;
	vertical-align: middle;
	}
	
div.base-nav ul {
	list-style:none;
	overflow:hidden;
	padding: 0px;
	margin: 0px;
}
div.base-nav li {
	display: inline;
	line-height: normal;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #C5C5C5;
}


div.base-nav ul li a {
	font-size: 12px;
	font-weight: 400;
	color: #6c6c6c;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	width: auto;
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	min-width: 0px;
	padding-right: 20px;
	padding-left: 20px;
}

div.base-nav ul li a:hover {
	color: #773cbe;
	text-decoration: none;
}

div.base-nav ul li.selected a {
	color:#773cbe;
	text-decoration:none;
	background: none;
}

div.base-nav li#Legals {
	border-left-style: none!important;
}
/* end Navs */


/* #Page Styles
================================================== */

/* start CTA */

.CTA-container {
		padding-top: 10px;
}

.CTA {
	margin-top: auto;
	max-width: 100%;
	text-align: center;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
	font-size: 20px;
}
.CTA a {
	text-decoration: none;
	color: #FFFFFF;
}
.CTA a:hover {
}
.CTA-image {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 199px;
}
.CTA-image img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
.CTA-image .CTA-hover1,
.CTA-image .CTA-hover2,
.CTA-image .CTA-hover3,
.CTA-image .CTA-hover4 {
	width:100%;
	height:100%;
	opacity:0;
} 
.CTA-image .CTA-hover1 {
	background:#ed1846; 
}
.CTA-image .CTA-hover2 {
	background:#48b69d; 
}
.CTA-image .CTA-hover3 {
	background:#fdb94d; 
}
.CTA-image .CTA-hover4 {
	background:#7c51a1; 
}
.CTA-image-1 {
	background-image: url(/images/cta-img-1.png);
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: 100% auto;
}
.CTA-image-2 {
	background-image: url(/images/cta-img-2.png);
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: 100% auto;
}
.CTA-image-3 {
	background-image: url(/images/cta-img-3.png);
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: 100% auto;
}
.CTA-image-4 {
	background-image: url(/images/cta-img-4.png);
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: 100% auto;
}
.CTA-image:hover .CTA-hover1,
.CTA-image:hover .CTA-hover2,
.CTA-image:hover .CTA-hover3,
.CTA-image:hover .CTA-hover4 { 
	opacity:0.5; 	
}
	
.CTA#cta-1 {
	background-color: #ED1846;
	opacity:1;
}
.CTA#cta-1:hover {
	background-color: #ED1846;
	opacity: 0.7;
}

.CTA#cta-2 {
	background-color: #48b69d;
	opacity:1;		
}
.CTA#cta-2:hover {
	background-color: #48b69d;
	opacity:0.7;		
}
.CTA#cta-3 {
	background-color: #fdb94d;	
	opacity:1;	
}
.CTA#cta-3:hover {
	background-color: #fdb94d;	
	opacity:0.7;	
}
.CTA#cta-4 {
	background-color: #7c51a1;	
	opacity:1;	
}
.CTA#cta-4:hover {
	background-color: #7c51a1;	
	opacity:0.5;	
}

/* end CTA */


/* Start What's On */

.whats-on-home-pad {
	padding-top: 20px;
	padding-bottom: 20px;
}

#no-bottom-pad {
	padding-bottom: 0px!important;
}

.whats-on {
}

.whats-on-baseline {
	margin-bottom: 14px;
	padding-bottom: 14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d2d4;
}

.whats-on h1 {
	color: #773cbe;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d2d4;
}
.whats-on h2 {
	color: #773cbe!important;
}

.whats-on-small-image {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: auto;
}

.whats-on-small-image img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: auto;
}

.whats-on-date {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 10px;
}

.whats-on-content {
}

#whats-on-pad-top {
	padding-top: 20px;
}

.whats-on-button {
	background: #0099ff;
	color: white;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-left-style: none;
	border-right: 1px none #58595b;
	border-left: 1px none #58595b;
	border-bottom: 1px none #58595b;
	border-top: 1px none #58595b;
	font-weight: bold;
	padding: 6px;
	margin-top: 14px;
	margin-bottom: 14px;
	text-align: center;
	width: 120px;
}
.whats-on-button a {
	color: white;
}
#button-wide {
	width:auto;
}

.whats-on-lrg-image {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: auto;
}


.whats-on-lrg-image img {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: auto;
}

/* End What's On */



/* Start General Body Content Styles */

.body-bg {
	background-position: 10px 0px;
	background-color: #FFFFFF;
	background-image: url(/images/body-bg.jpg);
	background-repeat: no-repeat;
	background-size: 940px auto;
	float: left;
}

.BodyContent {
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
}

#BodyContent-home {
	padding-top: 20px;
}

.BodyContent h1 {
	color: #773cbe;
	font-weight: normal;
	font-size: 24px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d1d2d4;
}

.BodyContent h2 {
	color: #000000;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 0px;
}

#centre-info p {
	font-size: 16px;
	line-height: 22px;
}

#centre-info img {
	width: 100%;
	height: auto;
}

/* End General Body Content Styles */


/* Start Our Stores Styles */
.our-stores-container {
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #d1d2d4;
}

.our-stores-logo-container {
	display: inline;
	width: 260px;
	padding-right: 20px;
	padding-bottom: 20px;
	vertical-align: top;
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	text-align: center;
}
.our-stores-logo {
margin: auto;
}
.our-stores-logo img {
	max-width: 260px;
	border-bottom-style: none;
}

.our-stores-content-container {
	display: inline;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	float: left;
	margin: auto;
	width: 600px;
	color: #000000;
	text-align: left;
	font-size: 14px;
}
.our-stores-heading {
	display: inline-block;
	float: left;
	width: 100%;
}

.our-stores-heading h2 {
	font-size: 20px;
	text-transform: uppercase;
	color: #939598;
	font-weight: bold;
	margin-bottom: 0px;
}

.our-stores-heading-web {
	color: #939598;
	display: inline-block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.our-stores-details {
	display: inline;
	width: 140px;
	float: left;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 40px;
	background-image: url(/images/icon_our_stores_store.png);
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
.our-stores-contact {
	display: inline;
	width: 100px;
	float: left;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 40px;
	background-image: url(/images/icon_our_stores_phone.png);
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
.our-stores-view-map {
	display: inline;
	width: 100px;
	float: right;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	background-image: url(/images/icon_our_stores_map.png);
	background-position: 0% 0%;
	background-repeat: no-repeat;
}
/* End Our Stores Styles */


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

#centre-info p {
	font-size: 14px;
	line-height: 20px;
}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
.top-banner-search {
	text-align: center;
	padding-top: 15px;
}
#banner-search-box {
	width: 120px;
}
.banner-contact {
	padding-top: 22px;
}
.banner-contact p {
	font-size: 12px;
	line-height: 18px;
}
.banner-contact H1 {
	font-size: 28px;
}
.banner-social-container {
	text-align: right;
	padding-top: 0px;
}
.CTA-image {
	height: 150px;
}
div.prime-nav ul a {
	padding-right: 30px;
	padding-left: 30px;

}
.body-bg {
	background-position: 10px 0px;
	background-size: 748px auto;
}

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
.body-bg {
	background-position: 0px 0px;
	background-size: 748px auto;
}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
.top-banner-search {
	text-align: center;
	padding-top: 20px;
}
#banner-search-box {
	width: 350px;
}
.banner-contact {
	padding-top: 10px;
	text-align: center;
}
.banner-social-container {
	text-align: center;
	padding-top: 0px;
}
.CTA {
	margin-bottom: 10px;
	font-size: 30px;
}
.CTA-image{
	height: 120px;
}
.body-bg {
	background-position: 0px 0px;
	background-size: 460px auto;
}


.our-stores-logo-container {
	display: block;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 20px;
	vertical-align: top;
	float: left;
}
.our-stores-content-container {
	display: inline;
	float: left;
	margin: auto;
	width: auto;
}
.our-stores-heading {
	width: 100%;
}

.our-stores-details {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
.our-stores-contact {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
.our-stores-view-map {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
.top-banner-search {
	text-align: center;
	padding-top: 20px;
}

#banner-search-box {
	width: 250px;
}
.banner-contact {
	padding-top: 10px;
	text-align: center;
}
.banner-social-container {
	text-align: center;
	padding-top: 0px;
}
.CTA {
	margin-bottom: 10px;
	font-size: 30px;
}
.CTA-image {
	height: 120px;
}
.body-bg {
	background-position: 0px 0px;
	background-size: 459px auto;
}
.our-stores-heading {
	width: 100%;
}

.our-stores-details {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
.our-stores-contact {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
.our-stores-view-map {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 40px;
	margin:auto;
	width:100%;
	float:left;
}
		}



/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
